APS Journals

Minimum version required

The configuration described in this document requires EZproxy 5.7.2 or later.

APS Journals requires the following configuration:

T APS Journals
MimeFilter application/json .* javascript
U http://publish.aps.org
DJ aps.org
HJ pra.aps.org
HJ prb.aps.org
HJ prc.aps.org
HJ prd.aps.org
HJ pre.aps.org
HJ prl.aps.org
HJ prola.aps.org
HJ prst-ab.aps.org
HJ prst-per.aps.org
HJ rmp.aps.org
HJ link.aps.org
HJ prst-ab.aps.org
HJ prst-per.aps.org
HJ www.aps.org
HJ physics.aps.org